.sakriti { display:none; }

#header_info { height:auto; }
.sf-menu a { color:#fff !important; opacity:0.8; }
.sf-menu a:hover { opacity:1; }

#copyright, #copyright #footer_nav a { color:#666 !important; }

#header { padding:10px 0 17px !important; }
#logo { position:relative; left:-15px; }
#header_bar_wrapper { top:7px !important; }

#header_info { line-height:24px; }
#header_info p { margin-bottom:2px; font-size:18px; }
#header_info p strong { color:#000; }
